/* Media queries for responsive design
--------------------------------------------- */
@media screen and (max-width: 1000px) {
	body {
		background-color: #333333;
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;	
	}
	#responsive-logo {
	 	display: block;
	}
	#header {
		/*overflow: hidden;*/
		border-bottom: 1px solid #000000;
	}
	#top, #slider-form {
		display: none;
	}
	#slider, #content {
		background: none repeat scroll 0 0 #FFFFFF;
		width: 100%;
	}
	#menu  {
		background: none repeat scroll 0 0 #FFFFFF;
		width: auto;
		padding: 0;
	}
	
	.slideshow {
		width: 100% !important;
		margin: 0;
	}
	#slider {
		height: auto;
	}
	#slider .image {
		/*display: none;*/
		position: relative;
		left: 0;
	}
	#slider .image img{
		width: 100%;
		height: auto;
		float: left;
	}
	.bx-wrapper img {
		width: 100%;
		max-width: auto;	
	}
	.nav-collapse, .nav-collapse ul {
	    text-align: center;
	}
	
	#container{
		overflow: hidden;
	}
	
	#right {
		margin: 0;
		width: 25%;
	}
	#right .nieuwsberichten .news {
		width: 100%;
		background-position: 90% 55px !important;
	}
	#right #mc_embed_signup {
		width: 100%;
	}
	#middle {
		width: 75%;
		min-height: 100%;
	}
	#text {
		padding: 20px;
		background-color: #FFF;
	}
	#text, #text table, #text table tr, #text table td{
		width: auto !important;
	}
	#text img {
		width: 100% !important;
		height: auto !important;
	}
	#footer {
		/*overflow: hidden;*/
		height: auto;
		padding: 10px;
	}
	#footer #submenu {
		width: 100%;
	}
	
		
}
@media screen and (max-width: 965px) {
	
}
@media screen and (max-width: 700px) {
	#right {
		display:none;
	}
	#middle {
		width: 100%;
	}	
}
/* --- iPad Portrait --- */
@media screen and (max-width: 890px) {

}
@media screen and (max-width: 708px) {

}
/* --- Smartphones and small Tablet PCs --- */
@media screen and (max-width: 767px) {

}
/* --- Small menu --- */
@media screen and (max-width: 600px) {

}
@media screen and (max-width : 550px) {

}
/* --- Smartphones (portrait and landscape) --- */
@media screen and (max-width : 480px) {

}
/* --- Smartphones (portrait and landscape) --- */
@media screen and (max-width : 320px) {


}

/*! responsive-nav.js 1.0.32 by @viljamis */
.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  /*width: 100%;
  display: block;*/
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  /*overflow: hidden;*/
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.nav-toggle {
    -moz-user-select: none;
    background: url("../images/layout/hamburger.gif") no-repeat scroll 50% 50% #000;
    display: block;
    /*float: right;*/
    height: 55px;
    overflow: hidden;
    text-indent: -9999px;
    width: 100px;
    position: absolute;
    right: 0;
    top: 0;
}
.nav-toggle-visible.nav-collapse li {
	width: 100% !important;
	display: block !important;
	background-color: #FFFFFF;
}
#menu.nav-toggle-visible.closed {
	height: 0;
	overflow: hidden;
}
#menu.nav-toggle-visible ul {
	margin: 0;
}
#menu.nav-toggle-visible ul li a{
	background: none repeat scroll 0 0 gray;
	color: #FFF;
	padding: 10px;
}
#menu.nav-toggle-visible ul li.active a,
#menu.nav-toggle-visible ul li a:hover{
	background-color: #fff;
}
#menu.nav-toggle-visible ul.sub-menu {
    background-color: #FFFFFF;
    display: block;
    position: relative;	    
    width: 100%;
    left: 0;
    top: 0;
    padding: 0;
}
#menu.nav-toggle-visible .submenu li {
	text-align: center;
}

#menu.nav-toggle-visible ul.sub-menu li a {
	background: none repeat scroll 0 0 lightgray;
	padding: 10px;
	margin: 0;	
}
#menu.nav-toggle-visible ul.sub-menu li.active a,
#menu.nav-toggle-visible ul.sub-menu li a:hover  {
	background-color: #fff;
}


#responsive-logo {
	background-color: #FFF;
	padding: 10px 10px 0 10px;
	border-bottom: 5px solid #000;
}

@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}